
Member Nodes - Task #4044

MNDeployment # 3532 (Closed): DFC Member Node

(Waiting for) Development plan for DFC clarifications

2013-10-04 18:28 - Laura Moyers

Status: Closed Start date: 2013-10-04

Priority: Normal Due date:  

Assignee: Bruce Wilson % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

History

#1 - 2013-10-09 15:06 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#2 - 2014-01-17 15:41 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#3 - 2014-08-06 18:23 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#4 - 2014-08-27 18:24 - Bruce Wilson

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Closing as done.  Should have been closed a long time ago.
